POST api/squeezepage/delete

Request Information

URI Parameters

None.

Body Parameters

SqueezePageModel
NameDescriptionTypeAdditional information
ID

integer

None.

ImageUrl

string

None.

RedirectUrl

string

None.

StartDate

string

None.

EndDate

string

None.

StartTime

string

None.

EndTime

string

None.

IsVisible

boolean

None.

TotalCount

integer

None.

CreatedBy

string

None.

DeletedBy

string

None.

Request Formats

application/json, text/json

Sample:
{
  "id": 1,
  "imageUrl": "sample string 2",
  "redirectUrl": "sample string 3",
  "startDate": "sample string 4",
  "endDate": "sample string 5",
  "startTime": "sample string 6",
  "endTime": "sample string 7",
  "isVisible": true,
  "totalCount": 9,
  "createdBy": "sample string 10",
  "deletedBy": "sample string 11"
}

application/xml, text/xml

Sample:
<SqueezePageModel xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/Exhibition.Models">
  <CreatedBy>sample string 10</CreatedBy>
  <DeletedBy>sample string 11</DeletedBy>
  <EndDate>sample string 5</EndDate>
  <EndTime>sample string 7</EndTime>
  <ID>1</ID>
  <ImageUrl>sample string 2</ImageUrl>
  <IsVisible>true</IsVisible>
  <RedirectUrl>sample string 3</RedirectUrl>
  <StartDate>sample string 4</StartDate>
  <StartTime>sample string 6</StartTime>
  <TotalCount>9</TotalCount>
</SqueezePageModel>

application/x-www-form-urlencoded

Sample:

Sample not available.

Response Information

Resource Description

IHttpActionResult

None.

Response Formats

application/json, text/json, application/xml, text/xml

Sample:

Sample not available.